# Target labels
 samtools-lib
# Source files and their labels
/opt/anaconda1anaconda2anaconda3/CMakeFiles/samtools-lib
/opt/anaconda1anaconda2anaconda3/CMakeFiles/samtools-lib.rule
/opt/anaconda1anaconda2anaconda3/CMakeFiles/samtools-lib-complete.rule
/opt/anaconda1anaconda2anaconda3/vendor/src/samtools-lib-stamp/samtools-lib-install.rule
/opt/anaconda1anaconda2anaconda3/vendor/src/samtools-lib-stamp/samtools-lib-mkdir.rule
/opt/anaconda1anaconda2anaconda3/vendor/src/samtools-lib-stamp/samtools-lib-download.rule
/opt/anaconda1anaconda2anaconda3/vendor/src/samtools-lib-stamp/samtools-lib-update.rule
/opt/anaconda1anaconda2anaconda3/vendor/src/samtools-lib-stamp/samtools-lib-patch.rule
/opt/anaconda1anaconda2anaconda3/vendor/src/samtools-lib-stamp/samtools-lib-configure.rule
/opt/anaconda1anaconda2anaconda3/vendor/src/samtools-lib-stamp/samtools-lib-build.rule
